@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: clamp(90px, 7.0175438596vw, 120px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header {
  box-shadow: 0px 0.3rem 1.8rem 0px rgba(0, 0, 0, 0.16);
}
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .header__logo {
  height: clamp(28px, 2.1875vw, 42px);
  margin-left: calc(clamp(34px, 2.65625vw, 51px) - 1px);
}
#header .header__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  font-size: clamp(12px, 0.9356725146vw, 16px);
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
}
#header .header__tel {
  row-gap: 0.5625em;
  margin-right: 1.25em;
}
#header .header__tel .com-tel__num {
  font-size: calc(1.5em + 1px);
  -moz-column-gap: 0.4em;
       column-gap: 0.4em;
}
#header .header__tel .com-replace {
  font-size: 0.75em;
}
#header .header__btn {
  height: calc(4em + 1px);
}
#header .header__btn.com-link--reserve {
  width: 15em;
}
#header .header__btn.com-link--mail {
  width: 16.25em;
}
#header .header__btn.com-link--shop {
  width: 15.625em;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 6.2rem 0 2.4rem;
}
#footer::before {
  width: 124.4rem;
  height: 22.6rem;
  bottom: 5.5rem;
}
#footer::after {
  height: calc(clamp(18px, 1.40625vw, 27px) - 1px);
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
}
#footer .footer__logo {
  margin-bottom: 3rem;
}
#footer .footer__info {
  line-height: 2.14286;
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__info dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
#footer .footer__info dl dt::after {
  content: "|";
  margin-inline: 0.25em;
}
#footer .footer__tel {
  padding-bottom: 1rem;
}
#footer .footer__btn {
  width: 36rem;
  height: 8rem;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  padding-left: 2rem;
}
#footer .footer__btn::before {
  width: 3.6rem !important;
  aspect-ratio: 36/34 !important;
}
#footer .footer__btn::after {
  right: 0.9rem;
  bottom: 0.7rem;
}
#footer .footer__btn.com-link--shop img {
  height: 3.8rem;
}
#footer .footer__btn.com-link--ameba {
  height: 10rem;
}
#footer .footer__sns {
  padding-top: 0.6rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  padding-block: 1rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(7, 1fr);
  grid-auto-flow: column;
  gap: 3.5rem 7rem;
}
.footer-nav__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.footer-nav__item::before {
  content: "";
  display: block;
  width: 1rem;
  aspect-ratio: 10/12;
  background: var(--color-sky);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin-right: 1rem;
  flex-shrink: 0;
}
.footer-nav__link {
  font-size: 1.5rem;
  line-height: 1.6;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 4.6rem;
}
.copy p {
  font-size: var(--font-size-sm);
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 8.5rem;
  aspect-ratio: 85/99;
  bottom: 3rem;
  right: 0;
}
#pagetop img {
  transition: all 0.3s ease-out;
}
#pagetop:hover img {
  transform: translateY(-0.5rem);
}

/*サイドボタン
-----------------------------*/
#side {
  width: 12.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  bottom: 16rem;
  right: 0.9rem;
}
#side img {
  width: 7.9rem;
}
#side::after {
  width: 2.2rem;
  position: absolute;
  right: 0.7rem;
  bottom: 0.9rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(540px, 42.1875vw, 810px);
}
.visual__catch--main {
  height: clamp(208px, 16.25vw, 312px);
  filter: drop-shadow(0 0 clamp(20px, 1.5625vw, 30px) rgba(27, 44, 78, 0.15));
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(280px, 21.875vw, 420px);
}
.visual__catch--sub {
  min-width: calc(clamp(214px, 16.71875vw, 321px) - 1px);
  padding: calc(clamp(12px, 0.9375vw, 18px) - 1px) clamp(30px, 2.34375vw, 45px);
  border-radius: 100vh;
  gap: 0.7rem;
}
.visual__catch--sub img {
  height: calc(clamp(30px, 2.34375vw, 45px) + 1px);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: 1em;
  letter-spacing: 0;
  line-height: 1;
  padding-right: 2.5em;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(3.5em - 1px);
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.gnav__link {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.625em;
       column-gap: 0.625em;
}
.gnav__link::before {
  content: "";
  height: 0.75em;
  aspect-ratio: 10/12;
  background: var(--color-sky);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.gnav__link img {
  height: max(14px, 1em);
}
.gnav__link:hover::before, .gnav__link.current::before {
  background: var(--color-yellow);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  font-size: var(--font-size-base);
  line-height: 1.5;
  padding-top: 2rem;
}
.breadcrumb__list {
  width: 108rem;
}
.breadcrumb + .section {
  padding-top: 12rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 10rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 2.5rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel__num::before {
  width: calc(1em - 0.4rem);
}
.com-tel__num span {
  margin-top: -0.3rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 36rem;
  height: 6rem;
}
.com-btn::after {
  width: 0.7rem;
  right: 2.2rem;
}

.com-link {
  -moz-column-gap: 0.625em;
       column-gap: 0.625em;
}
.com-link img {
  height: 1em;
}
.com-link--reserve::before {
  width: 1.625em;
}
.com-link--mail::before {
  width: calc(1.5em - 1px);
}
.com-link--shop img {
  height: 2.25em;
}
.com-link--shop::before {
  width: 1.75em;
}
.com-link--ameba img {
  height: 3.75em;
}
.com-link--ameba::before {
  width: calc(2.25em - 1px);
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns li {
  width: 3.2rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.875;
}
.com-table th,
.com-table td {
  padding: 1.4rem 2rem;
  border-right: solid 1px #bfbfbf;
}
.com-table th:last-of-type,
.com-table td:last-of-type {
  border-right: none;
}

/*テキストボックス
-----------------------------*/
/*お知らせ
-----------------------------*/
.com-post__link {
  line-height: 1.5;
  gap: 1.5rem 2rem;
}
.com-post__link > *:not(.com-post__image) {
  align-self: center;
}
.com-post__date {
  font-size: var(--font-size-sm);
}
.com-post__tag {
  font-size: 1.3rem;
  line-height: 1.92308;
  padding-inline: calc(1em - 1px);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.4rem;
  margin-bottom: 5rem;
}
.com-title01 span {
  height: 3.8rem;
}
.com-title01::after {
  margin-top: 1.6rem;
}
.com-title01--top {
  row-gap: 3rem;
}
.com-title01--top .en::before {
  width: calc(100% + 29.4rem);
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding: 9rem 0 11rem;
}
.com-contact__inner {
  padding: 7.1rem 25rem;
}
.com-contact__inner::before {
  width: 72rem;
  height: 14.2rem;
  top: 3rem;
}
.com-contact__inner::after {
  height: calc(100% - 16.5rem);
  max-height: 21.4rem;
  aspect-ratio: 164/214;
  right: 5.3rem;
  bottom: 4.5rem;
}
.com-contact__title {
  margin-bottom: 4rem;
}
.com-contact__title img {
  height: calc(8rem + 3px);
}
.com-contact__title::before {
  width: calc(100% + 15rem);
  height: 6.8rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
}
.com-contact__items:not(:has(.com-contact__tel)) .com-contact__btn {
  width: calc(50% - 1rem);
  height: 6.5rem;
}
.com-contact__items:not(:has(.com-contact__tel)) .com-contact__btn.com-link--reserve img {
  height: 1.8rem;
}
.com-contact__btn.com-link--reserve {
  width: 46rem;
  height: 6rem;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.com-contact__btn.com-link--reserve img {
  height: 2rem;
}
.com-contact__btn.com-link--mail {
  width: 27rem;
  height: 6.5rem;
}
.com-contact__btn.com-link--mail img {
  height: 1.7rem;
}
.com-contact__image {
  height: calc(100% - 10.4rem);
  max-height: 28.6rem;
  position: absolute;
  top: 5.2rem;
  left: 5.1rem;
}
.com-contact__image img {
  height: 100%;
  aspect-ratio: 210/286;
  -o-object-fit: contain;
     object-fit: contain;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*お知らせ
-----------------------------*/
.top-news {
  padding: 10.9rem 0 10.3rem;
}
.top-news__box {
  display: grid;
  grid-template-columns: 36rem 1fr;
  align-items: flex-start;
  gap: 3rem 6rem;
}
.top-news__title {
  margin-bottom: 3.5rem;
}
.top-news__title .en {
  height: 1.8rem;
}
.top-news__title .ja {
  height: 3.6rem;
}
.top-news__list,
.top-news .com-empty {
  grid-row: span 3;
}
.top-news .com-empty {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 34rem;
}
.top-news__link {
  height: 10rem;
  padding: 2rem;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.top-news__link::after {
  right: 0.7rem;
  bottom: 0.9rem;
}

/*富山の海で、釣りを満喫しよう！
-----------------------------*/
.top-greeting {
  padding-block: 13rem;
}
.top-greeting__title {
  margin-bottom: 7rem;
}
.top-greeting__title .en {
  height: 2.3rem;
}
.top-greeting__title .ja {
  height: 8.9rem;
}
.top-greeting__text {
  text-align: center;
  font-size: 1.7rem;
  line-height: 2.2353;
  letter-spacing: 0.06em;
}
.top-greeting__images {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  position: absolute;
  z-index: -1;
}
.top-greeting__images--left {
  width: 28.2rem;
  height: calc(100% + 11.5rem);
  top: -7rem;
  left: -1.2rem;
}
.top-greeting__images--left .top-greeting__image--main {
  width: 23rem;
}
.top-greeting__images--right {
  flex-direction: column-reverse;
  width: 31.4rem;
  height: calc(100% + 10.5rem);
  top: -5rem;
  right: -6.7rem;
}
.top-greeting__image--main {
  width: 24rem;
  margin-left: auto;
}
.top-greeting__image--sub {
  width: 18rem;
}

/*このような方におすすめ
-----------------------------*/
.top-recommend {
  padding-block: 11rem;
}
.top-recommend__title {
  margin-bottom: 5.6rem;
}
.top-recommend__title .en {
  height: 2rem;
}
.top-recommend__title .ja {
  height: 3.8rem;
}
.top-recommend__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 2.4rem;
}
.top-recommend__item {
  width: 25.2rem;
  border-radius: 1rem;
}
.top-recommend__icon {
  height: 15.2rem;
}
.top-recommend__icon img {
  height: 10.4rem;
}
.top-recommend__text {
  height: calc(100% - 15.2rem);
  min-height: 10rem;
  padding: 2rem 1rem;
}
.top-recommend__text p {
  gap: 0.8rem 0.2rem;
}
.top-recommend__text img {
  height: 2.2rem;
}

/*ご利用の方へ
-----------------------------*/
.top-users {
  padding-bottom: 2rem;
}
.top-users__title {
  margin-bottom: 5.2rem;
}
.top-users__title .en {
  height: 1.8rem;
}
.top-users__title .ja {
  height: 3.6rem;
}
.top-users__inner {
  width: calc(100% - 4rem);
  max-width: 188rem;
}
.top-users__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 2rem;
}
.top-users__item {
  width: calc(50% - 1rem);
  height: clamp(280px, 21.875vw, 420px);
}
.top-users__heading {
  height: 8.6rem;
  filter: drop-shadow(0px 0px 1.5rem rgba(20, 32, 51, 0.8)) drop-shadow(0px 0px 2rem rgba(20, 32, 51, 0.5)) drop-shadow(0px 0px 3rem rgba(20, 32, 51, 0.5));
}

/*釣り物をご紹介！
-----------------------------*/
.top-intro::before {
  width: 76rem;
  height: 17.5rem;
  top: 5rem;
}
.top-intro::after {
  width: 86rem;
  height: 11.3rem;
  top: 9rem;
}
.top-intro__title {
  margin-bottom: 5.6rem;
}
.top-intro__title .en {
  height: 2rem;
}
.top-intro__title .ja {
  height: 3.7rem;
}
.top-intro__txt {
  margin-bottom: 5rem;
}
.top-intro__txt img {
  height: 4.4rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-bottom: 12.5rem;
}
.top-bnr__card {
  padding: 6rem 6rem 7rem;
  border-radius: 1rem;
}
.top-bnr__card::before {
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  top: 1rem;
  left: 1rem;
  border-radius: 1rem;
}
.top-bnr__card::after {
  width: 14.3rem;
  top: 5.3rem;
  right: 8rem;
}
.top-bnr__title {
  margin-bottom: 4rem;
}
.top-bnr__title img {
  height: calc(9rem + 1px);
}
.top-bnr__title::before {
  width: calc(100% + 19rem);
  height: 9rem;
  bottom: -0.4rem;
}
.top-bnr__body {
  gap: 1rem 0.8rem;
}
.top-bnr__body img {
  height: 1.8rem;
}
.top-bnr__inner {
  display: grid;
  grid-template: repeat(2, auto)/25rem 46rem;
  justify-content: center;
  align-items: flex-start;
  gap: 3rem 6rem;
  padding-top: 4rem;
}
.top-bnr__code {
  grid-row: span 2;
}
.top-bnr__code figcaption {
  padding-top: 2.2rem;
}
.top-bnr__code figcaption img {
  height: 1.8rem;
}
.top-bnr__list {
  padding: 0 4rem 3rem;
}
.top-bnr__list::before {
  height: calc(100% - 1.4rem);
  border-radius: 1rem;
}
.top-bnr__list dt {
  padding: 0.4rem 2.5rem;
  margin-bottom: 2.6rem;
}
.top-bnr__list dt img {
  height: 2.2rem;
}
.top-bnr__list dd {
  gap: 1.2rem;
  margin-bottom: 1em;
}
.top-bnr__list dd .icon {
  height: 3.6rem;
}
.top-bnr__list dd .txt {
  height: 1.9rem;
}
.top-bnr__btn {
  width: 100%;
}
.top-bnr__btn img {
  height: 2rem;
}
.top-bnr__items {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding-top: 10rem;
}
.top-bnr__item {
  flex-direction: column;
  row-gap: 1em;
  width: 100%;
  height: 18rem;
}
.top-bnr__item::after {
  width: 1rem;
  right: 2rem;
}
.top-bnr__icon, .top-bnr__text {
  height: 4.8rem;
}

/*===============================================
  料金案内
===============================================*/
/* 共通
-----------------------------*/
.price__text {
  font-size: 1.7rem;
  line-height: 1.76471;
}
.price__table {
  margin-top: 3rem;
}
.price__table tr.ttl {
  border-bottom: none;
}
.price__table th:first-of-type {
  width: 36rem;
}
.price__table th.num {
  width: 10rem;
}
.price__table td {
  padding-inline: 0.25em;
}

/*ページ内リンク
-----------------------------*/
.price-link__text {
  text-align: center;
  font-size: 1.7rem;
  line-height: 1.76471;
}
.price-link__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.8rem;
  padding-top: 5rem;
}
.price-link__item {
  height: 5rem;
}
.price-link__item a {
  font-size: 1.5rem;
  padding-inline: 3.5rem;
}
.price-link__item a::after {
  width: 1.3rem;
  right: 2rem;
}

/*貸切料金
-----------------------------*/
/*乗合料金
-----------------------------*/
/*道具貸出料金
-----------------------------*/
/*補足・注意事項
-----------------------------*/
.price-notes__item {
  margin-bottom: 6rem;
}
.price-notes__body {
  padding: 2rem 2rem 0;
}

/*===============================================
  釣果情報
===============================================*/
/*最新釣果日誌
-----------------------------*/
.log-archive__text {
  font-size: 1.7rem;
  line-height: 1.76471;
}
.log-archive__inner {
  display: grid;
  grid-template-columns: 24rem 1fr;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding-top: 3rem;
}
.log-archive__list-wrap {
  order: 1;
}
.log-archive__top {
  padding: 3.6rem 5rem 1.8rem;
}
.log-archive__heading {
  font-size: 2.4rem;
}
.log-archive__tag {
  font-size: 1.3rem;
  line-height: 2.15385;
  padding-inline: 1em;
}
.log-archive__body {
  line-height: 1.75;
  padding: calc(3rem - (0.5lh - 0.5em)) 5rem;
}
.log-archive__btn {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: 1.4rem;
  line-height: 1.42858;
  padding: 1rem 2rem;
}
.log-archive__links {
  order: 0;
}
.log-archive__link {
  height: 5rem;
  margin-bottom: 1px;
}
.log-archive__link:last-of-type {
  margin-bottom: 0;
}
.log-archive__link a {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  line-height: 1.5;
  padding: 1.3rem 2rem;
}

/*最新釣果日誌 詳細
-----------------------------*/
.log-detail__top {
  padding: 5rem 6rem 1.8rem;
}
.log-detail__heading {
  font-size: 2.4rem;
}
.log-detail__tag {
  font-size: 1.3rem;
  line-height: 2.15385;
  padding-inline: 1em;
}
.log-detail__body {
  padding: 3rem 6rem 6rem;
}
.log-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem 4rem;
}

/*===============================================
  海坊主Vについて
===============================================*/
/*船のご紹介
-----------------------------*/
.about-ship__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.about-ship__image {
  width: 52rem;
  flex-shrink: 0;
}
.about-ship__image img {
  aspect-ratio: 1.5294117647;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-ship__inner {
  width: 100%;
}
.about-ship__heading {
  padding-left: 1.2rem;
  border-left-width: 0.4rem;
  margin-bottom: 2.6rem;
}
.about-ship__table th {
  width: 15rem;
}

/*設備紹介
-----------------------------*/
.about-equip__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 3rem;
}
.about-equip__image img {
  aspect-ratio: 1.3076923077;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-equip__text {
  padding-block: calc(2rem - (0.5lh - 0.5em));
}

/*安全対策への取り組み
-----------------------------*/
.about-safety__item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  margin-bottom: 5rem;
}
.about-safety__item:nth-of-type(2n) {
  flex-direction: row-reverse;
}
.about-safety__image {
  width: 52rem;
  flex-shrink: 0;
}
.about-safety__image img {
  aspect-ratio: 1.3684210526;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-safety__inner {
  padding-top: 2rem;
}
.about-safety__heading {
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  padding: 1.5rem 2.4rem;
  margin-bottom: 2rem;
}
.about-safety__heading::before {
  font-size: 3rem;
}
.about-safety__inner {
  width: 100%;
}

/*===============================================
  ご予約の流れ
===============================================*/
/*ご予約状況カレンダー
-----------------------------*/
.flow-reserve__box {
  height: 60rem;
}
.flow-reserve__btn {
  width: 50rem;
  margin: 5rem auto 0;
}

/*ご予約の流れ
-----------------------------*/
.flow-list__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding: 4rem 8rem;
  margin-bottom: 3rem;
}
.flow-list__icon {
  width: 14rem;
  flex-shrink: 0;
}
.flow-list__inner {
  width: 100%;
}
.flow-list__heading {
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
  margin-bottom: 3rem;
}
.flow-list__heading .num img {
  height: 2.9rem;
}
.flow-list__heading .txt img {
  height: 2.7rem;
}
.flow-list__body {
  line-height: 1.75;
}
.flow-list__btn {
  width: 30rem;
  height: 4.6rem;
  margin-top: 3rem;
}
.flow-list__btn img {
  height: 1.9rem;
}

/*===============================================
  アクセス
===============================================*/
/*係留場所について
-----------------------------*/
.company-mooring__map {
  height: 40rem;
}
.company-mooring__map:has(+ .company-mooring__body) {
  margin-bottom: 4rem;
}

/*会社概要
-----------------------------*/
.company-info__table th {
  width: 40rem;
}
.company-info__map {
  height: 40rem;
  margin-top: 6.2rem;
}

/*===============================================
  リンク集
===============================================*/
/*おすすめリンク
-----------------------------*/
.link-list__text {
  line-height: 1.75;
}
.link-list__links {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.8rem;
  padding-top: 5rem;
}
.link-list__link {
  height: 5rem;
}
.link-list__link a {
  font-size: 1.5rem;
  line-height: 1.33334;
  padding: 1rem 2.5rem;
}
.link-list__link a::after {
  width: 1.3rem;
  right: 1rem;
}
.link-list__items {
  padding-top: 5rem;
}
.link-list__item {
  margin-bottom: 4rem;
}
.link-list__top {
  padding: 5rem 6rem 1.8rem;
}
.link-list__heading {
  font-size: 2.4rem;
}
.link-list__tag {
  font-size: 1.3rem;
  line-height: 2.15385;
  padding-inline: 1em;
}
.link-list__bottom {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
  padding: 3rem 6rem 5rem;
}
.link-list__image {
  width: 38rem;
  flex-shrink: 0;
}
.link-list__image img {
  aspect-ratio: 1.4615384615;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.link-list__body {
  width: 100%;
  line-height: 1.75;
}
.link-list__btn {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: 1.4rem;
  line-height: 1.42858;
  padding: 1rem 2rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  margin-bottom: 0;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}

/*タグリスト
-----------------------------*/
.tag-select {
  margin-bottom: 5rem;
}
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table {
  margin-top: 4rem;
}
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: 2.375;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: 0.5rem;
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  text-align: center;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 6rem 5rem;
  margin-bottom: 4rem;
}
.privacy-policy__heading {
  padding-left: 1.2rem;
  margin-bottom: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(6, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.66667;
  padding: 1.5rem 2rem;
}

/*===============================================
  404エラー
===============================================*/